Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: <riehecky-13hema8v3vg <at> public.gmane.org>
Subject: Security ERRATA Low: sos on SL5.x
Newsgroups: gmane.linux.scientific.errata
Date: Wednesday 21st March 2012 21:25:11 UTC (over 4 years ago)
Synopsis:    Low: sos security, bug fix, and enhancement update
Issue Date:  2012-02-21
CVE Numbers: CVE-2011-4083


Sos is a set of tools that gather information about system hardware and
configuration.

The sosreport utility incorrectly included Certificate-based private
entitlement keys for upstream updates in the resulting archive of debugging
information. An attacker able to access the archive could use the keys to
access content available to the host. Scientific Linux systems
cannot use this upstream service and are unaffected. (CVE-2011-4083)

This updated sos package also includes numerous bug fixes and enhancements.

All sos users are advised to upgrade to this updated package, which
resolves these issues and adds these enhancements.

SL5:
  noarch
     sos-1.7-9.62.el5.noarch.rpm

- Scientific Linux Development Team
 
CD: 4ms